HP Network Node Manager i CVE-2012-3267 Unspecified Information Disclosure Vulnerability

HP Network Node Manager i (NNMi) is prone to an unspecified information-disclosure vulnerability.

Remote attackers can exploit this issue to gain access to sensitive information that may aid in further attacks.

Limited information is currently available regarding this issue. We will update this BID as more information emerges.

HP Network Node Manager i (NNMi) 9.20 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus